/* CSS Document */



body {

	height: 100%;

	background: #000000;

	font-family: Arial, Helvetica, Sans Serif;

	line-height: 120%;

	font-size: 11px;

	color: #333333;

         margin: 0;

}



.mainbody {

	margin-bottom: 1px;

	margin: 0px;

	height: 100%;

	padding: 0px;

	font-family: Arial, Helvetica, Sans Serif;

	line-height: 120%;

	font-size: 11px;

	color: #333333;

	background: #000000;

	background-image: url(../images/newbg.jpg);

  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top center;

}



h1 {font-size: 16px;  color: #000000; font-weight: bold;}

h2 {font-size: 16px;  color: #000000; font-weight: bold;}

h3 {font-size: 16px;color: #000000; font-weight: bold;}

h4 {font-size: 14px; color: #000000; font-weight: bold;}

h5 {font-size: 12px;  color: #000000; font-weight: bold;}

h6 {font-size: 10px;  color: #000000; font-weight: bold;}

p img { border: none;}

img a:link {border: 0px;}

img {border: 0px;}

.clr {

	clear: both;

	margin:  0px;

	padding: 0px;

}



.outline {

  border: 1px solid #cccccc;

  background: #FFFFFF;

	padding: 2px;

}



a#donate {

  position			: fixed;

  left				: 0;

  top				: 0;

  display			: block;

  height			: 100px;

  width				: 100px;

  background		: url(../images/donate.png) top left no-repeat !important;

  background		: none;

  text-indent		: -999em;

  text-decoration	: none;

  cursor			: hand;

}





#buttons_outer {

	width: 635px;

  	margin-bottom: 2px;

	margin-right: 2px;

	float: left;

}



#buttons_inner {

	border: 1px solid #cccccc;

	height: 21px !important;

	height: 23px;

}



#pathway_text {

  overflow: hidden;

	display: block;

	height: 25px;

	line-height: 25px !important;

	line-height: 22px;

	padding-left: 4px;

	border: 1px solid #ccc;

	margin-bottom: 2px;

}



#pathway_text img {

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 6px;

}



#buttons {

	float: left;

	margin: 0px;

	padding: 0px;

	width: auto;

}





ul#mainlevel-nav

{

	list-style: none;

	padding: 0;

	margin: 0;

	font-size: 0.8em;

}



ul#mainlevel-nav li

{

	background-image: none;

	padding-left: 0px;

	padding-right: 0px;

	float: left;

	margin: 0;

	font-size: 10px;

	line-height: 21px;

	white-space: nowrap;

	border-right: 1px solid #cccccc;

	background: #999999;

}



ul#mainlevel-nav li a

{

	display: block;

	padding-left: 4px;

	padding-right: 4px;

	text-decoration: none;

	color: #333333;

	background: transparent;

}



#buttons>ul#mainlevel-nav li a { width: auto; }



	ul#mainlevel-nav li a:hover

{

	color: #FFFFFF;

	background: #FF2500;

}

#active_menu-nav

{

	color: #FFFFFF;

	background: #FF2500;

}



#search_outer {

	float: left;

	width: 165px;

	background: #FFFFFF;

}



#search_inner {

  border: 1px solid #cccccc;

	padding: 0px;

  height: 21px !important;

  height: 23px;

  overflow: hidden;

}



#search_inner form {

  padding: 0;

  margin: 0;

}



#search_inner .inputbox {

	border: 0px;

	padding: 3px 3px 3px 5px;

	font-family: arial, helvetica, sans-serif;

	font-size: 11px;

	color: #FF2500;

}



#header_outer {

	text-align: left;

	border: 0px;

	margin: 0px;

}



#header {

	float: left;

	padding: 0px;

	margin: 0px;

	width: 635px;

	height: 150px;

	background: #000000;

}



#top_outer{

	float: left;

	width: 165px;

	

}



#top_inner {

  border: 1px solid #cccccc;

	padding: 2px;

  height: 144px !important;

  height: 150px;

  overflow: hidden;

  float: none !important;

  float: left;

}



#left_outer {

  float: left;

	margin-top: 2px;

	width: 165px;



}



#left_inner {

  border: 1px solid #cccccc;

	padding: 2px;

  float: none !important;

  float: left;

}



#content_outer {

	padding: 4px;

	margin-top: 0px;

	margin-left: 0px;

	/** border: 1px solid #cccccc; **/

	float: left;

	width: 628px;

	background: #FFFFFF;

}



#content_inner{

  float: none !important;

  float: left;

  padding: 0;

  padding-top: 2px;

  margin: 0;

}



table.content_table {

  width: 100%;

	padding: 0px;

	margin: 0px;

}



table.content_table td {

	padding: 0px;

	margin: 0px;

}





#banner_inner {

	float: left;

	padding: 0px;

	height: 70px;

	margin-right: 2px;

}



#poweredby_inner {

	float: right;

	padding: 0px;

	margin-left: 0px;

	height: 70px;

	background: #000000;

}



#right_outer {

	margin-left: 2px;

	width: 165px;



}



#right_inner {

  float: none !important;

  float: left;

  border: 1px solid #cccccc;

  padding: 0px;

}





.user1_inner {

	border: 1px solid #cccccc;

  float: none !important;

  float: left;

	margin: 0px;

	padding: 2px;

}



.user2_inner {

	border: 1px solid #cccccc;

  float: none !important;

  float: left;

	margin: 0px;

	padding: 2px;

}



table td.body_outer {

	padding: 0px;

	border: 1px solid #cccccc;

}



.blog {

   padding: 2px;

}



.buttonheading {

	padding: 0px;

	margin: 0px;

	/* width: 100px; */

	/* background: url(../images/button_bg.png) repeat-x; */



}

.buttonheading2 {

	padding: 0px;

	margin: 0px;

	width: 100%;

	/* background: url(../images/button_bg.png) repeat-x; */



}

.maintitle {

	color: #ffffff;

	font-size: 40px;

	padding-left: 15px;

	padding-top: 20px;

}



.error {

  font-style: italic;

  text-transform: uppercase;

  padding: 5px;

  color: #cccccc;

  font-size: 14px;

  font-weight: bold;

}



/** old stuff **/



.back_button {

	float: left;

  text-align: center;

  font-size: 11px;

  font-weight: bold;

  border: 3px double #cccccc;

  width: auto;

  background: url(../images/button_bg.png) repeat-x;

  padding: 0px 10px;

  line-height: 20px;

  margin: 1px;

}



.pagenav {

  text-align: center;

  font-size: 11px;

  font-weight: bold;

  border: 3px double #cccccc;

  width: auto;

  background: url(../images/button_bg.png) repeat-x;

  padding: 0px 10px;

  line-height: 20px;

  margin: 1px;

}



.pagenavbar {

	margin-right: 10px;

	float: right;

	

}



.footer {

	text-align: center;

	padding: 3px;

	color: #FFFFFF;

}



ul

{

margin: 0;

padding: 0;

list-style: none;

}



li

{

list-style: none;

line-height: 15px;

padding-left: 15px;

padding-top: 0px;

background-image: url(../images/arrow.png);

background-repeat: no-repeat;

background-position: 0px 2px;

}





td {

	text-align: left;

	font-size: 13px;
	
	line-height: 150%;

}











/* Joomla core stuff */

a:link, a:visited {

	color: #FF2500; text-decoration: none;

	font-weight: bold;

}



a:hover {

	color: #900;	text-decoration: none;

	font-weight: bold;

}



.contentpane {

  background: #FFFFFF;

  background-image: url(none);

}



table.contentpaneopen {

  width: 100%;

	padding: 0px;

	border-collapse: collapse;

	border-spacing: 0px;

	margin: 0px;

}



table.contentpaneopen td {

   padding: 7px;

}



table.contentpaneopen td.componentheading {

	padding-left: 0px;

}





table.contentpane {

  width: 100%;

	padding: 6px;

	border-collapse: collapse;

	border-spacing: 0px;

	margin: 0px;

}



table.contentpane td {

	margin: 0px;

	padding: 0px;

}



table.contentpane td.componentheading {

	padding-left: 4px;

}



table.contentpaneopen fieldset {

	border: 0px;

	border-bottom: 1px solid #eee;

}


.button {

  color: #FF2500;

  font-family: Arial, Hevlvetica, sans-serif;

  text-align: center;

  font-size: 11px;

  font-weight: bold;

  border: 3px double #cccccc;

  width: auto;

  background: url(../images/button_bg.png) repeat-x;

  padding: 0px 5px;

  line-height: 18px !important;

  line-height: 16px;

  height: 26px !important;

  height: 24px;

  margin: 1px;

}



.inputbox {

	padding: 2px;

	border:solid 1px #cccccc;

	background-color: #ffffff;

}



.componentheading {

	background: url(../images/subhead_bg.png) repeat-x;

	color: #666666;

	text-align: left;

	padding-top: 4px;

	padding-left: 4px;

	height: 21px;

	font-weight: bold;

	font-size: 10px;





}



.contentcolumn {

	padding-right: 5px;

}



.contentheading {

	/* height: 50px; */

	line-height: 1.2em;

	color: #000000;

	font-weight: bold;

	font-size: 16px;

	/* white-space: nowrap; */

}







.contentpagetitle {

	font-size: 13px;

	font-weight: bold;

	color: #cccccc;

	text-align:left;

}



table.searchinto {

	width: 100%;

}



table.searchintro td {

	font-weight: bold;

}



table.moduletable {

	width: 100%;

	margin-bottom: 5px;

	padding: 0px;

	border-spacing: 0px;

	border-collapse: collapse;

}



div.moduletable {

	padding: 0;

	margin-bottom: 2px;

}

div.moduletable_center {

	padding: 0;

	margin-bottom: 2px;

	text-align: center;

}

table.moduletable th, div.moduletable h3, div.moduletable_center h3 {

	background: url(../images/subhead_bg.png) repeat-x;

	color: #666666;

	text-align: left;

	padding-left: 4px;

	height: 21px;

	line-height: 21px;

	font-weight: bold;

	font-size: 10px;



	margin: 0 0 2px 0;

}

.moduletable_blue {background: url(../images/gradientbg_blue.jpg) repeat-x; padding: 10px; border: solid #006699 1px; margin-bottom: 3px;}

.moduletable_red {background: url(../images/gradientbg_red.jpg) repeat-x; padding: 5px; border: solid #990000 1px; margin-bottom: 3px;}

.moduletable_peach {background: url(../images/gradientbg_peach.jpg) repeat-x; padding: 5px; border: solid #FF9933 1px; margin-bottom: 3px;}

.moduletable_brown {background: url(../images/gradientbg_brown.jpg) repeat-x; padding: 5px; border: solid #b29b81 1px; margin-bottom: 3px;}

.moduletable_grey {background: url(../images/gradientbg_grey.jpg) repeat-x; padding: 5px; border: solid #9a9a9a 1px; margin-bottom: 3px;}

.moduletable_purple {background: url(../images/gradientbg_purple.jpg) repeat-x; padding: 5px; border: solid #777abc 1px; margin-bottom: 3px;}

.moduletable_green {background: url(../images/gradientbg_green.jpg) repeat-x; padding: 5px; border: solid #77bc82 1px; margin-bottom: 3px;}

table.moduletable td {

	font-size: 11px;

	padding: 20px;

	margin: 0px;

	font-weight: normal;

}



table.pollstableborder td {

  padding: 2px;

}



.sectiontableheader {

  font-weight: bold;

  background: #f0f0f0;

  padding: 4px;

}



.sectiontablefooter {



}



.sectiontableentry1 {

	background-color : #ffffff;

}



.sectiontableentry2 {

	background-color : #f9f9f9;

}



.small {

	color: #999999;

	font-size: 12px;

}



.createdate {

	height: 15px;

	padding-bottom: 10px;

	color: #999999;

	font-size: 11px;

}



.modifydate {

	height: 15px;

	padding-top: 10px;

	color: #999999;

	font-size: 11px;

}



table.contenttoc {

  border: 1px solid #cccccc;

  padding: 2px;

  margin-left: 2px;

  margin-bottom: 2px;

}



table.contenttoc td {

  padding: 2px;

}



table.contenttoc th {

  background: url(../images/subhead_bg.png) repeat-x;

  color: #666666;

	text-align: left;

	padding-top: 2px;

	padding-left: 4px;

	height: 21px;

	font-weight: bold;

	font-size: 10px;

	text-transform: uppercase;

}



a.mainlevel:link, a.mainlevel:visited {

	display: block;

	background: url(../images/menu_bg.png) no-repeat;

	vertical-align: middle;

	font-size: 10px;

	font-weight: bold;

	color: #ccc;

	text-align: left;

	padding-top: 5px;

	padding-left: 18px;

	height: 20px !important;

	height: 25px;

	width: 100%;

	text-decoration: none;

	text-transform:uppercase;

}



a.mainlevel:hover {

	background-position: 0px -25px;

	text-decoration: none;

	color: #fff;

}



a.mainlevel#active_menu {

	background-position: 0px -25px;

	text-decoration: none;

	color: #cccc;

}



a.mainlevel#active_menu:hover {

	color: #fff;

}



a.sublevel:link, a.sublevel:visited {

	padding-left: 1px;

	vertical-align: middle;

	font-size: 11px;

	font-weight: bold;

	color: #FF2500;

	text-align: left;

}



a.sublevel:hover {

	color: #900;

	text-decoration: none;

}



a.sublevel#active_menu {

	color: #333;

}



.highlight {

	background-color: Yellow;

	color: Blue;

	padding: 0;

}

.code {

	background-color: #ddd;

	border: 1px solid #bbb;

}



form {

/* removes space below form elements */

	margin: 0;

 	padding: 0;

}



div.mosimage {

  border: 1px solid #ccc;

}



.mosimage {

  border: 1px solid #cccccc;

  margin: 5px

}



.mosimage_caption {

  margin-top: 2px;

  background: #efefef;

  padding: 1px 2px;

  color: #666;

  font-size: 10px;

  border-top: 1px solid #cccccc;

}





.img_caption {

  margin-top: 2px;

  background: #efefef;

  padding: 1px 2px;

  color: #666;

  font-size: 10px;

  border-top: 1px solid #cccccc;

}

span.article_seperator {

	display: block;

	height: 1.5em;

}

.category_description { background-color: #78a0b4; display: block; color: #FFFFFF; font-weight: bold; font-size: 16px; font-style: italic; padding-top: 5px; padding-bottom: 5px;}



.highlight_box {background: url(../images/rabbitholebg.png) no-repeat; padding: 15px; border: solid #006699 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.highlight_dees {background: url(../images/deeswatermark.png) no-repeat #cec9c4; padding: 15px; border: solid #006699 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.highlight_slave {background: url(../images/slavewatermark.jpg) no-repeat; padding: 15px; border: solid #006699 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.highlight_exp {background: url(../images/expwatermark.png) no-repeat; padding: 15px; padding-top: 55px; border: solid #006699 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.highlight_ats {background: url(../images/atswatermark.png) no-repeat; padding: 15px; padding-top: 55px; border: solid #006699 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.highlight_tax {background: url(../images/taxwatermark.png) no-repeat #ffdeaa; padding: 15px; padding-top: 75px; border: solid #006699 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.highlight_abby {background: url(../images/abbywatermark.png) no-repeat #d8c0dc; padding: 15px; padding-top: 75px; border: solid #a58fc3 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}



.highlight_pent {

   background: url(http://www.911weknow.com/images/stories/pages/backgrounds/pentagon_bg.jpg) top right no-repeat #F2FFF7; 

   padding: 15px; 

   padding-top: 75px; 

   border: solid #003300 1px; 

   margin-bottom: 3px; 

   display: block; 

   font-size: 11px;  

   line-height: 15px; 

   font-family: Verdana, Arial, Helvetica, sans-serif; 

   font-weight: bold;

}

.vaccines_box {

   background: url(http://www.911weknow.com/images/stories/pages/backgrounds/vaccines_bg.jpg) top right no-repeat #BEBEBE; 

   padding: 15px; 

   padding-top: 75px; 

   border: solid #003300 1px; 

   margin-bottom: 3px; 

   display: block; 

   font-size: 11px;  

   line-height: 15px; 

   font-family: Verdana, Arial, Helvetica, sans-serif; 

   font-weight: bold;

   color: #FFF;



}

.highlight_obama {background: url(../images/barackwatermark.png) no-repeat #bebdc7; padding: 15px; padding-top: 75px; border: solid #003300 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}



.highlight_consciousness {

   background: url(http://www.911weknow.com/images/stories/pages/backgrounds/consciousness.jpg) no-repeat top right #E7FFE5; 

   padding: 15px; 

   padding-top: 75px; 

   border: solid #003300 1px; 

   margin-bottom: 3px; 

   display: block; 

   font-size: 11px;  

   line-height: 15px; 

   font-family: Verdana, Arial, Helvetica, sans-serif; 

   font-weight: bold;

}



.heading2 {font-size: 16px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}



.heading3 {font-size: 16px;  font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; background: inherit;}



.heading4 {font-size: 14px;  font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}



.heading5 {font-size: 12px;  font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}



.heading6 {font-size: 10px;  font-family: Arial, Helvetica, sans-serif;  color: #000000; font-weight: bold;}

.highlight_green {background:#99CC99; font-weight: bold; border: 1px solid #006633; }

.highlight_orange {background: #FFCC33; font-weight: bold; border: 1px solid #CC6600; }

.highlight_yellow {background: #FFFF99; font-weight: bold; border: 1px solid #FFFF00; }

.highlight_red {background: #CC3300; font-weight: bold; border: 1px solid  #990000; color: #FFFFFF;}

.highlight_brown {background: #996600; font-weight: bold; border: 1px solid  #663300; color: #FFFFFF; }

.highlight_grey {background: #CCCCCC; font-weight: bold; border: 1px solid #333333; }

.small2 {font-size: 12px; font-weight: bold; color: #000000;}

.barack a:link {color: #0033CC;}

.barack a:visited {color: #000066;}

.highlight_box2 {background: #003366; color: white; padding: 25px; border: #0066CC solid 1px; display: block;}

.highlight_links{background: url(../images/linkwatermark.png) no-repeat #9ac097; padding: 15px; padding-top: 75px; border: solid #003300 1px; margin-bottom: 3px; display: block; font-size: 11px;  line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.greygrade {padding: 10px; background: url(../images/greygrade.png);}



.small_cyan {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: dark cyan;}

.small_brown {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: saddle brown;}

.small_crimson {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: crimson;}

.small_slate {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: dark slate blue;}

.small_purple {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: purple;}

.small_blue {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: #0066cc;}

.med_cyan {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: dark cyan;}

.med_brown {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: saddle brown;}

.med_crimson {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: crimson;}

.med_slate {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: dark slate blue;}

.med_purple {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: purple;}

.med_blue {font-size: 12px; font-family: Verdana, Geneva, sans-serif;  color: #0066cc;}